onEvent('recipes', event => {
event.remove({output: 'smallships:oak_brigg'})

event.remove({output: 'smallships:spruce_brigg'})

event.remove({output: 'smallships:birch_brigg'})

event.remove({output: 'smallships:jungle_brigg'})

event.remove({output: 'smallships:acacia_brigg'})

event.remove({output: 'smallships:dark_oak_brigg'})

// Oak Brigg
event.recipes.createMechanicalCrafting('smallships:oak_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:oak_boat'
}),
// Spruce Brigg
event.recipes.createMechanicalCrafting('smallships:spruce_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:spruce_boat'
}),
// Birch Brigg
event.recipes.createMechanicalCrafting('smallships:birch_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:birch_boat'
}),
// Jungle Brigg
event.recipes.createMechanicalCrafting('smallships:jungle_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:birch_boat'
}),
// Acacia Brigg
event.recipes.createMechanicalCrafting('smallships:acacia_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:acacia_boat'
}),
// Dark Oak Brigg
event.recipes.createMechanicalCrafting('smallships:dark_oak_brigg', [
    'AACAA',
    'XBBBX',
    'XXXXX'
], {
    A: 'smallships:sail',
    B: 'minecraft:chest',
    C: 'minecraft:lead',
    X: 'minecraft:oak_boat'
})
})